Page MenuHomePhabricator

Editor survey 2012: Prepare and publish anonymized dataset
Closed, ResolvedPublic

Event Timeline

Tbayer claimed this task.
Tbayer raised the priority of this task from to Needs Triage.
Tbayer updated the task description. (Show Details)
Tbayer added a subscriber: Tbayer.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 4 2015, 11:49 PM
Elitre added a subscriber: Elitre.Mar 23 2015, 8:42 PM

https://dumps.wikimedia.org/other/surveys/editorsurvey2012/ exists. Is there anything else that needs to be done to resolve this task?

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 18 2015, 10:57 AM
Tbayer closed this task as Resolved.Nov 23 2015, 9:22 AM

The dataset was published on Aug 31 PDT (in time for the then deadline). I may still add auxiliary datasets from this survey, but am closing this task as this was the general dataset that we committed to publish, analogously to the preceding two editor surveys.